CVE-2009-1912

2009-06-04T12:30:00
ID CVE-2009-1912
Type cve
Reporter NVD
Modified 2017-09-28T21:34:38

Description

Directory traversal vulnerability in src/func/language.php in webSPELL 4.2.0e and earlier allows remote attackers to include and execute arbitrary local .php files via a .. (dot dot) in a language cookie. NOTE: this can be leveraged for SQL injection by including awards.php.